/* Localized versions of Info.plist keys */
// Spanish
CFBundleName = "Guías del usuario";
CFBundleDisplayName = "Guías del usuario";
NSHumanReadableCopyright = "©2009-2012 Brother Industries, Ltd. \nAll Rights Reserved.";